/* Class = "NSButtonCell"; title = "Assign team tasks I create to myself"; ObjectID = "ENq-fz-fDs"; */
"ENq-fz-fDs.title" = "Atribuir tarefas de equipa que criei para mim eu próprio";

/* Class = "NSTextFieldCell"; title = "Tasks created in projects which support assignment will be assigned to you automatically."; ObjectID = "fUH-q9-xnQ"; */
"fUH-q9-xnQ.title" = "As tarefas criadas em projectos que suportam a atribuição serão automaticamente atribuídas a si.";

/* Class = "NSButtonCell"; title = "Hide tasks assigned to others"; ObjectID = "QUX-a7-DSF"; */
"QUX-a7-DSF.title" = "Ocultar tarefas atribuídas a outros";

/* Class = "NSTextFieldCell"; title = "Tasks created by others and assigned to others will be hidden."; ObjectID = "rWh-hx-LM2"; */
"rWh-hx-LM2.title" = "As tarefas criadas por outros e atribuídas a outros serão ocultadas.";

/* Class = "NSButtonCell"; title = "Hide tasks assigned to nobody"; ObjectID = "tXC-TM-wpS"; */
"tXC-TM-wpS.title" = "Ocultar tarefas não atribuídas";

/* Class = "NSButtonCell"; title = "Enable this account"; ObjectID = "uEB-bp-oIs"; */
"uEB-bp-oIs.title" = "Ativar esta conta";

/* Class = "NSTextFieldCell"; title = "Unassigned tasks on shared lists will be hidden."; ObjectID = "xv2-fB-xEd"; */
"xv2-fB-xEd.title" = "As tarefas não atribuídas em listas partilhadas serão ocultadas.";

